2

screenshot

Hi, I have been trying to prepare two ipad2's via Configurator 1.7 on a mac with Yosemite and am constantly getting the error "unable to conform activation", further details show that "could not allocate a resource" code: -402653181 and domain: com.apple.mdk.amderror

I manage over 100 ipads via configurator and have not had this problem before. I have Ipad Air 1 which I have also prepared with no problems though I am yet to try an Ipad Air to see if this occurs.

The only change I know of is that configurator downloads the latest 9.2 ios update for the ipad and installs fine and gets to the "Hello" screen before it fails the activation via configurator. Configurator also does not allow me to change options to "never update device" unless I turn off Supervision.

I am wondering if anyone else is experiencing this problem or maybe its linked to 9.2 update which is not compatible with Configurator 1.7?

  • I wouldn't delay moving to Configurator 2. (also, I removed that since the answer might well be to move to the new tool.) You can always decide to not upgrade, but let's make this a general question for anyone with experience to weigh in? – bmike Jan 12 '16 at 14:54
  • 1
    Thanks bmike, I am with you on this related to compatibility. Only reason for not moving to Configurator 2 is that I hear its very buggy and I have a database of over 100 ipads to migrate and dont want to end up in the ditch losing that data. I am also with VPP so another thing to read about on migrating to 2.0. – Sha120 Jan 12 '16 at 15:05
  • Excellent - you might get on the slack channel if you are managing 100+ iPads. Lots of great information there as well - macadmins.herokuapp.com – bmike Jan 12 '16 at 15:09
  • I am having this same issue on Configurator 2.4 on Sierra. Tried DFU, restore, revive. – callisto Sep 21 '17 at 11:38

You must log in to answer this question.

Browse other questions tagged .